/* Class = "NSWindow"; title = "Calendars"; ObjectID = "1"; */
"1.title" = "Calendriers";

/* Class = "NSTextFieldCell"; title = "Choose a calendar:"; ObjectID = "4"; */
"4.title" = "Choisissez un calendrier :";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "13"; */
"13.title" = "Cellule de texte";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "15"; */
"15.title" = "Importer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "17"; */
"17.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "From date:"; ObjectID = "47"; */
"47.title" = "À partir de :";

/* Class = "NSTextFieldCell"; title = "To date:"; ObjectID = "49"; */
"49.title" = "Jusqu'au :";

